body.catalog-category-view .Banner {
  overflow: visible;
}
.RichCatalogBanner > div {
  width: 100%;
  padding-top: 240px;
  position: relative;
  margin-bottom: 20px;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div {
    padding-top: 180px;
  }
}
.RichCatalogBanner > div::before {
  position: absolute;
  content: "";
  display: block;
  width: 100vw;
  height: 100%;
  margin: 0;
  top: 0;
  left: calc((100vw - 1020px) / -2);
  z-index: -1;
  max-height: 475px;
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner > div::before {
    left: 0;
    max-height: 345px;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div::before {
    left: 0;
    max-height: 270px;
  }
}
@media all and (min-width: 90em) {
  .RichCatalogBanner > div::before {
    width: 1440px;
    left: calc((1440px - 1020px) / -2);
  }
}
.RichCatalogBanner > div > div {
  background: #FFF;
  text-align: center;
  color: #222222;
  padding: 30px 30px 20px 30px;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner > div > div {
    margin: auto 40px;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div > div {
    margin: auto 15px;
    padding: 20px 20px 40px 20px;
  }
}
.RichCatalogBanner > div > div > div + * {
  margin-top: 14px;
}
.RichCatalogBanner > div > div > div + *.RichCatalogBanner-ctas {
  margin-top: 28px;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner > div > div > div + * {
    margin-top: 8px;
  }
  .RichCatalogBanner > div > div > div + *.RichCatalogBanner-ctas {
    margin-top: 16px;
  }
}
.RichCatalogBanner > div > div > div + *.RichCatalogBanner-legalMention {
  font-size: 12px;
  line-height: 14px;
}
.RichCatalogBanner > div > div > div h2 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 60px;
  margin: 0;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div > div > div h2 {
    font-size: 30px;
    line-height: 36px;
  }
}
.RichCatalogBanner > div > div > div p {
  margin: 0 auto;
  max-width: 780px;
  font-size: 16px;
  line-height: 22px;
  margin-top: 10px;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div > div > div p {
    font-size: 14px;
  }
}
.RichCatalogBanner > div > div > div p:last-child {
  display: none;
}
.RichCatalogBanner > div > div > div p:first-child {
  display: block;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div > div > div p:first-child {
    display: none;
  }
  .RichCatalogBanner > div > div > div p:last-child {
    display: block;
  }
}
.RichCatalogBanner > div > div > div a.pl-btn {
  display: inline-block;
  background: #F0F0F0;
  padding: 12px 15px 9px 15px;
  color: #666666;
  text-transform: uppercase;
  text-decoration: none;
  min-width: 150px;
  text-align: center;
  font-size: 12px;
  letter-spacing: 1px;
  box-sizing: border-box;
}
.RichCatalogBanner > div > div > div a.pl-btn.pl-btn--secondary {
  background: transparent;
  text-decoration: underline;
  color: #000;
}
.RichCatalogBanner > div > div > div a.pl-btn.pl-btn--secondary:hover {
  color: #000;
  background: transparent;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div > div > div a.pl-btn {
    width: 100%;
    min-width: 100%;
  }
}
.RichCatalogBanner > div > div > div a.pl-btn:hover,
.RichCatalogBanner > div > div > div a.pl-btn.active {
  background: #000;
  color: #fff;
}
.RichCatalogBanner > div > div > div a.pl-btn + * {
  margin-left: 10px;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner > div > div > div a.pl-btn + * {
    margin-top: 10px;
    margin-left: 0;
  }
}
.RichCatalogBanner--contentOver > div {
  padding: 0;
}
.RichCatalogBanner--contentOver > div > div {
  padding: 90px 30px 90px 30px;
  background: transparent;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--contentOver > div > div {
    padding: 30px 20px 50px 20px;
  }
}
.RichCatalogBanner--contentOver > div > div > div + *.RichCatalogBanner-legalMention {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0 0 8px 0;
  left: 0;
}
.RichCatalogBanner--contentOver > div > div > div h2 {
  font-size: 60px;
  line-height: 70px;
  margin: 0;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--contentOver > div > div > div h2 {
    font-size: 40px;
    line-height: 46px;
  }
}
.RichCatalogBanner--contentOver > div > div > div p {
  font-size: 30px;
  line-height: 34px;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--contentOver > div > div > div p {
    font-size: 20px;
    line-height: 24px;
  }
}
.RichCatalogBanner--contentOver > div::before {
  width: 100% !important;
  left: 0 !important;
  max-height: none !important;
}
.RichCatalogBanner--inspirational {
  position: relative;
  height: 425px;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner--inspirational {
    height: 300px;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational {
    height: 230px;
  }
}
.RichCatalogBanner--inspirational > div {
  height: 100%;
  padding: 0;
  text-align: right;
  position: absolute;
  width: 100vw;
  max-width: 1440px;
  margin: 0;
  top: 0;
  left: calc((100vw - 1020px) / -2);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -moz-justify-content: flex-end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner--inspirational > div {
    left: 0;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div {
    left: 0;
  }
}
@media all and (min-width: 90em) {
  .RichCatalogBanner--inspirational > div {
    left: calc((1440px - 1020px) / -2);
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div {
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
}
.RichCatalogBanner--inspirational > div::before {
  width: 100% !important;
  left: 0 !important;
  max-height: none !important;
}
.RichCatalogBanner--inspirational > div > div {
  display: inline-block;
  background: transparent;
  padding: 0;
  color: #FFF;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner--inspirational > div > div {
    margin: 0;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div > div {
    display: block;
    width: 100%;
  }
}
.RichCatalogBanner--inspirational > div > div > div {
  background: rgba(0, 0, 0, 0.25);
  text-align: left;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div > div > div {
    text-align: center;
    width: 100%;
  }
}
.RichCatalogBanner--inspirational > div > div > div h2,
.RichCatalogBanner--inspirational > div > div > div p {
  width: 670px;
  max-width: 100%;
  display: inline-block;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner--inspirational > div > div > div h2,
  .RichCatalogBanner--inspirational > div > div > div p {
    width: 580px;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div > div > div h2,
  .RichCatalogBanner--inspirational > div > div > div p {
    width: 100%;
  }
}
.RichCatalogBanner--inspirational > div > div > div h2 {
  font-size: 70px;
  line-height: 77px;
  letter-spacing: 3.5px;
  margin: 0 20px;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner--inspirational > div > div > div h2 {
    font-size: 46px;
    line-height: 55px;
    letter-spacing: 3px;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div > div > div h2 {
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 2px;
    margin: 0;
  }
}
.RichCatalogBanner--inspirational > div > div > div p {
  max-width: 470px;
  padding: 10px 16px;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 1px;
  margin: 0;
}
@media all and (max-width: 64.0625em) {
  .RichCatalogBanner--inspirational > div > div > div p {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 1px;
  }
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--inspirational > div > div > div p {
    font-size: 14px;
    line-height: 22px;
    margin: auto;
    width: 90%;
  }
}
.RichCatalogBanner--inspirational > div > div > div + .RichCatalogBanner-ctas {
  margin-top: 0;
}
.RichCatalogBanner--inspirational > div > div > div + .RichCatalogBanner-ctas a.pl-btn.pl-btn--secondary {
  color: #FFF;
}
.RichCatalogBanner--FEM {
  text-align: center;
}
.RichCatalogBanner--FEM > div {
  padding-top: 0;
  margin-bottom: 0;
}
.RichCatalogBanner--FEM > div > div {
  padding: 0;
}
@media (max-width: 64.0625em) {
  .RichCatalogBanner--FEM > div > div {
    margin: auto 0;
  }
}
@media (max-width: 40.063em) {
  .RichCatalogBanner--FEM > div > div {
    margin: auto 0;
    padding: 0;
  }
}
.RichCatalogBanner--FEM > div > div > div:first-child {
  position: relative;
  height: 100px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.RichCatalogBanner--FEM > div > div > div:first-child::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.RichCatalogBanner--FEM > div > div > div:first-child h2 {
  position: relative;
  z-index: 2;
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
}
@media (max-width: 40.063em) {
  .RichCatalogBanner--FEM > div > div > div:first-child h2 {
    text-transform: none;
  }
}
.RichCatalogBanner--FEM > div > div > div:last-child {
  margin-top: 0;
  background: #DFC2B8;
  padding: 12px 24px;
}
.RichCatalogBanner--FEM > div > div > div:last-child p:nth-child(1) {
  margin-top: 0;
  font-size: 18px;
  font-weight: 500;
}
.RichCatalogBanner--FEM > div > div > div:last-child p:nth-child(2) {
  display: block;
  font-size: 14px;
}
@media all and (max-width: 40.063em) {
  .RichCatalogBanner--FEM > div > div > div:last-child p:first-child {
    display: block;
  }
}
.RichCatalogBanner--FEM.RichCatalogBanner--collapsible > div > div > div:last-child {
  cursor: pointer;
}
.RichCatalogBanner--FEM.RichCatalogBanner--collapsible > div > div > div:last-child p:nth-child(1)::after {
  content: "\E907";
  font-family: FemiletIcons;
  position: relative;
  left: 10px;
  display: inline-block;
  transform: rotate(90deg);
  transition: all 0.3s;
  font-size: 14px;
}
.RichCatalogBanner--FEM.RichCatalogBanner--collapsible > div > div > div:last-child p:nth-child(2) {
  display: none;
}
.RichCatalogBanner--FEM.RichCatalogBanner--collapsible > div > div > div:last-child.is-collapsed p:nth-child(1)::after {
  transform: rotate(-90deg);
}
.RichCatalogBanner--FEM.RichCatalogBanner--collapsible > div > div > div:last-child.is-collapsed p:nth-child(2) {
  display: block;
}
.RichCatalogBanner--FEM.RichCatalogBanner--floaty > div > div > div:last-child.is-floaty {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  left: 0;
}
.RichCatalogBanner--FEM.RichCatalogBanner--noDescription > div > div > div:first-child {
  height: 265px;
  padding: 0;
}
.RichCatalogBanner--lightFont > div > div {
  color: #FFF;
}
.RichCatalogBanner--lightFont > div > div > div:first-child h2 {
  color: #FFF;
}
.RichCatalogBanner--LELE .pl-btn {
  border-radius: 20px;
}
.RichCatalogBanner--LELE .pl-btn:not(.pl-btn--secondary):hover,
.RichCatalogBanner--LELE .pl-btn:not(.pl-btn--secondary).active {
  background: #C2022D;
  color: #fff;
}
.RichCatalogBanner--EL .pl-btn {
  background: #FFF;
  transition: all 0.2s;
  padding: 12px 0px 9px 0px;
  color: #222;
}
.RichCatalogBanner--EL .pl-btn:not(.pl-btn--secondary):hover,
.RichCatalogBanner--EL .pl-btn:not(.pl-btn--secondary).active {
  background: #222;
  color: #fff;
}
